## Talaye Sorkhe Khorasan Saffron
The website for the **Talaye Sorkhe Khorasan Saffron** Company


### Contributing

* Check our project's website and report any bugs or ideas in [issues](https://github.com/1schools-projects/tsks-Saffron/issues)

* Clone this project and check source code
```
    git clone https://github.com/1schools-projects/tsks-Saffron.git
```

* Fork this for your self and do some develope and pull request to us ;)


### Buliding Technologies
* [HTML5](http://ali.md/wiki/html5)
* [CSS3](http://ali.md/css3ref)
* [1Styles](http://ali.md/1styles)
* [JavaScript](http://ali.md/wiki/javascript)
* [Zepto.js](http://ali.md/zepto.js)
* [jQuery.js](http://ali.md/jquery.js)
* [html5shiv](http://ali.md/html5shiv)
* [PHP](http://ali.md/php/)
* [MySQL](http://ali.md/wiki/mysql)


### The Team
* [**Ali Mihandoost**](http://github.com/Alimd) Teacher / Technical Manager
* [**Mohammad Reza Shariatzadeh**](https://github.com/Mrshcom) Project Manager / Developer 
* [**Seyed Farhad Raeeso Sadati**](https://github.com/farhad-rs) Developer / Programmer / Data Gather
* [**Farzaneh Raeeso Sadati**](http://www.art20.ir) Graphic Designer


### All rights reserved ###
Please note that tsks.ir is a curated site and that we reserve the right to refuse any listing for any reason.

The [tsks.ir](http://tsks.ir) code and website is released under a [MIT License](http://opensource.org/licenses/MIT).


Produced by [FMDesign](http://www.FMDesign.pro) Group ( Summer - Fall 2012)

![TSKS.ir](http://mampel.ir/testwork/tsks.png)